body{
    height: 100vh;
    font-family: 'Lato', sans-serif;
    font-weight: normal;
    overflow: hidden;
}
.main-section{
    min-height: calc(100% - 0px);
    overflow: hidden;
}
.man-section {
    background-image: url(../img/gray-bg.png);
    background-repeat: no-repeat;
    /* padding: 50px 50px 0px; */
    position: relative;
    background-size: cover;
    padding: 3.6vw 3.6vw 0px;
}
/* .logo-section{
    max-width: 200px;
} */
.logo-section{
    max-width: 15vw;
}
.logo-section img{
   width: 100%;
}
.light-blue{
    background-color: #3b455f;
}
/* .center-image{
    position: absolute;
    top: 0;
    right: -112px;
    z-index: 9999;
} */
.center-image {
    position: absolute;
    top: 0;
    right: -8.3vw;
    z-index: 9999;
    width: 15vw;
}
.text-section{
    padding: 14vw 3vw 10px;
    /* max-width: 480px; */
    max-width: 35vw;
    display: flex;
    flex-direction: column;
    /* justify-content: flex-end; */
    height: 100%;
    text-align: justify;
}
/* .text-section h1{
    font-size: 20px;
    color: #fff;
    font-weight: 900;
    font-family: 'Lato', sans-serif;
} */
.text-section h1 {
    font-size: 1.5vw;
    /* font-size: 20px; */
    color: #fff;
    font-weight: 900;
    font-family: 'Lato', sans-serif;
}
.text-section p{
    color: #fff;
    /* margin-top: 20px; */
    font-weight: 100;
    margin-bottom: 0px;
    /* font-size: 15px; */
    font-size: 1.1vw;
    margin-top: 1.5vw;
}
.text-section a{
    color: #fff;
    margin-top: 20px;
    font-weight: 100;
    margin-bottom: 0px;
}
.text-section a:hover{
    text-decoration: none;
}
.text-section span{
    color: #fff;
    margin-top: 20px;
    font-weight: 100;
    margin-bottom: 0px;
    /* font-size: 15px; */
    font-size: 1.1vw;
}
.form{
    display: flex;
    margin-top: 2vw;
}
.form input{
    border: none;
    border-radius: 2vw;
    padding: 0.5vw 1.5vw;
    width: 100vw;
    margin-right: 1vw;
    height: 3vw;
    font-size: 1.1vw;
}
.form input:focus{
    outline: none;
}
.form button{
    border: none;
    border-radius: 2vw;
    padding: 6px 15px;
    background-color: transparent;
    color: #fff;
    width: 15vw;
    height: 3vw;
    font-size: 1vw;
    border: .1vw solid rgb(255 255 255 / .5);
}
.form button:hover, .form button:focus, .form button:active{
    background-color: #dbb925!important;
    border-color: #dbb925!important;
    outline: none!important;
    box-shadow: none!important;
}
.form img{
    max-width: 50px;
}
.form img:hover{
    cursor: pointer;
}

.man {
    width: 100%;
    right: 0;
    text-align: center;
    height: 100%;
    display: flex;
    align-items: flex-end;
}
.man img {
    max-width: 70%;
    margin: 0px auto;
    align-self: flex-end;
    position: relative;
    bottom: 5vw;
}
.social-icon{
    display: flex;
    align-items: center;
    margin-top:3vw;
    
}
.social-icon img{
    height: 30px;
    width: 30px;
    margin-right: 1vw;
}
svg{
    fill: #fff;
    
}
svg:hover{
    fill: #fff;
    cursor: pointer;
}
.svgdiv{
    border-radius: 50vw;
    padding: 0.7vw;
    border: .1vw solid rgb(255 255 255 / .5);
    height: 3vw !important;
    width: 3vw !important;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 1vw;
}
.svgdiv:hover svg{
    fill: #fff;
    cursor: pointer;
}
.svgdiv:hover{
    background-color: #dbb925!important;
    border-color: #dbb925!important;
    cursor: pointer;
}
.social-icon a:hover{
    background-color: #fff;
    color: #3b455f;
}

 @media (max-width: 767px) { 
    body{overflow: auto;}
    .main-section{
        flex-wrap: wrap;
    }
    .text-section {
        padding: 100px 0px 10px;
        max-width: 100%;
    }
    .text-section h1{
        font-size: 20px;
    }
    .text-section p{
        font-size: 15px;
    }
    .text-section span{
        font-size: 15px;
    }
    .form{
        margin-top: 30px;
    }
    .logo-section {
        max-width: 150px;
    }
    .center-image {
        position: absolute;
        top: auto;
        z-index: 9999;
        bottom: -112px;
        left: 38%;
    }
    .center-image img{
        width: auto!important;
    }
    .man img {
        max-width: 100%;
    }
    .social-icon{
        margin-top: 30px;
        justify-content: center;
    }
    .form input{
        border-radius: 20px;
        padding: 6px 15px;
        width: 100%;
        margin-right: 10px;
        height: auto;
    }
    .form button{
        border-radius: 20px;
        width: 50px;
        height: auto;
        font-size: 18px;
        border: 1px solid rgb(255 255 255 / .5);
    }
    .svgdiv{
        border-radius: 50%;
        padding: 5px;
        border: .1vw solid rgb(255 255 255 / .5);
        height: 30px !important;
        width: 30px !important;
        margin-right: 10px;
    }
    svg{
        height: 26px!important;
        width: 26px!important;
    }
 }
 @media (max-width: 540px) { 
    .center-image{
        left: 33%;
    }
 }
 @media (max-width: 420px) { 
    .man {
        width: 300px !important;
        margin: 0px auto;
        
    }
    .man img {
        max-width: 100%;
    }
    .center-image{
        left: 25%!important;
    }
    .man-section{
        padding: 20px 20px 0px;
    }
 }